body {
	background:#deecf0;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	color:black;
}
a {
	color:black;
}
.header {
	height:200px;
	background:white;
}

.footer {
	height:130px;
	background:white;
}
input:focus {outline:none;}
.wrap:after ,.clearfix:after 
{content:""; display: block; clear: both;}

.clear {
    clear: both;
}

.bodyblk {
	min-height:400px;    margin: 15px 0 0;
}
.wrap {
	width:1000px;
	margin: 0 auto;
	position: relative;
}
.aside__left {
	width:245px;
	float:left;
	margin:0 15px 10px 0;
}
.main__content {
	width:740px;
	float:left;
	background: white;
	min-height: 900px;
	padding:25px 20px;box-sizing: border-box;
}
.page__title {
	background: #deecf0;
	margin:-25px -20px;
}


.header__logo {
	    position: absolute;
    top: 20px;
    left: 0;
    width: 160px;
    height: 162px;
    background: url(/images.tpl/logo_upr.png) no-repeat;
    text-indent: -3000px;
    background-size: auto 148px;
}

.header__title {
	position: absolute;
    left: 190px;
    top: 49px;
    font-family: 'Roboto', sans-serif;
    color: #4bc3ff;
    text-transform: uppercase;
    font-size: 24px;letter-spacing: 3px;
}
.header__title b {
	display: block;
	color:#008dca;letter-spacing: normal;
}

.header__description {
	position: absolute;
	top:105px;
	left:190px;
	color:#838383;
	border-bottom:1px solid black;
	width:810px;
}
.header__description-txt {
	border-bottom:2px solid black;
	line-height: 40px;display: inline-block;
}

.header__searchform {
	position: absolute;
	right: 10px;
	top:100px;
	width:245px;
	height:30px;
}
.header__searchform-input {
        height: 30px;
    width: 245px;
    color: #aeaeae;
    line-height: 35px;
    position: absolute;
    border-radius: 3px;
    top:0;font-size: 12px;
    left: 0;padding: 0 30px 0 10px;
    background: #ebebeb;
    border: none;box-sizing: border-box;
}

.header__searchform-submit {
    width: 32px;
    height: 30px;
    border: none;
    display: block;
    background: url(../images.tpl/button__search.png);
    position: absolute;
    right: 0;
    top: 0px;
    text-indent: -3000px;
    cursor: pointer;
}


.footer__logo {
	position: absolute;
	top:20px;
	left:0;
	width:77px;
	height:79px;
	background: url("../images.tpl/logo__footer.png");
	text-indent: -3000px;
}
.footer__title {
	position: absolute;
    left: 88px;
    top: 45px;
    font-family: 'Roboto', sans-serif;
    color: #4bc3ff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 3px;
}
.footer__title b {
	display: block;
	letter-spacing: normal;font-weight: normal
}
.footer__copy {
	position: absolute;
    right: 0;
    top: 43px;
    font-size: 12px;
    line-height: 17px;
    text-align: right;
}
.footer__copy-adres {
	color:#018bc8;
}

.head__one {
    text-decoration: underline;
    font-size: 15px;
    border-bottom: 1px solid black;
    text-transform: uppercase;
    font-weight: 700;
}
.head__one span {
	display: inline-block;
	border-bottom:3px solid black;
	padding:20px 0 20px;
}
.menu__left {
	list-style:none;

}
.menu__left li {
	border-bottom: 1px dashed black;
	padding:14px 0;
}
.menu__left a {
	color:black;
	display: block;
	font-size:16px;
	text-decoration: none;cursor: pointer;
}
.menu__left .active>a>i {
	color:#038bc5;
}
.menu__left ul ul .active>a {
	color:#038bc5;
}
.menu__left ul ul {
	margin:10px 0 0 20px;
}
.menu__left ul ul.hide {
    display: none;
}
.menu__left ul ul li {
	border-bottom: none;
	    padding: 0px 0;
}
.menu__left ul ul li i {
    margin: 0 5px 0 0;
}
.menu__left ul ul a {
	font-size:13px;
	border-bottom: none;
	    padding: 5px 0px;
}
.aside__about {
	background: white;
	box-sizing: border-box;
	position: relative;
	padding:15px;
	height:240px;
}
.aside__about-foto {
	position: absolute;
    right: 14px;
    top: 14px;
    width: 140px;
    border-radius: 150px;
}
.aside__about-text {
	position: absolute;
    left: 18px;
    top: 136px;
    font-weight: bold;
    width: 110px;
    line-height: 19px;
    font-size: 16px;
}
.aside__about-link {
	position: absolute;
    left: 19px;
    top: 203px;
    font-size: 13px;
    color: #0a9de0;
    text-decoration: none;
}

.navigation__thematic {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	font-family: arial;
}

.navigation__thematic-item {
	display: inline-block;
	vertical-align: top;
	width:175px;
	height:175px;
		background: white no-repeat center 25px;
		margin:0 0 15px 0;
		box-shadow:0px 0px 5px 0px rgba(0,0,0, 0.25);
		cursor:pointer;
		color:black;
		text-decoration: none;
		background-size:auto 85px;
}
.navigation__thematic-item:hover {
	color:white;
	background: #0d9bc9 no-repeat center 25px;
	background-size:auto 85px;
}

.navigation__thematic-item.glph_p1 {
	background-image:url("../images.tpl/glph_p1.png");
}
.navigation__thematic-item.glph_p2 {
	background-image:url("../images.tpl/glph_p2.png");
}
.navigation__thematic-item.glph_p3 {
	background-image:url("../images.tpl/glph_p3.png");
}
.navigation__thematic-item.glph_p4 {
	background-image:url("../images.tpl/glph_p4.png");
}
.navigation__thematic-item.glph_p5 {
	background-image:url("../images.tpl/glph_p5.png");
}
.navigation__thematic-item.glph_p6 {
	background-image:url("../images.tpl/glph_p6.png");
}
.navigation__thematic-item.glph_p7 {
	background-image:url("../images.tpl/glph_p7.png");
}
.navigation__thematic-item.glph_p8 {
	background-image:url("../images.tpl/glph_p8.png");
}
.navigation__thematic-item.glph_p9 {
	background-image:url("../images.tpl/glph_p9.png");
}

.navigation__thematic-title {
	display: flex;
margin: 120px 20px 0;
font-size: 13px;
height:45px;
align-items:center;
    justify-content: center;
        text-align: center;
}
.fulline__blk {
	padding:10px;
	text-align: center;
	background: white;
	margin:15px 0 0;
}

.fulline__blk a {
	display: inline-block;
    background: #e9f0f2;
    text-decoration: none;
    color: #696969;
    font-size: 14px;
    padding: 12px 14px;
    border-radius: 2px;
}

.header__midnav {
	position: absolute;
	top:10px;
	right:20px;
	list-style: none;
}
.header__midnav li {
	display:inline-block;
	margin:0 20px 0 0;
}
.header__midnav li a {
font-size:12px;
color:#727272;
text-decoration: none;
display: inline-block;
line-height: 32px;
    padding: 0 0 0 40px;cursor: pointer;
}
.header__midnav .glph_eye a {
	background:url("../images.tpl/glph_eye.png") no-repeat;
}
.header__midnav .glph_faq a {
	background:url("../images.tpl/glph_faq.png") no-repeat;
}

.newslist {
	
}
.newslist__item {
padding:0 0 15px;
border-bottom:1px solid #b2b2b2;
margin:0 0 15px;	
}
.newslist__item::after 
{content:""; display: block; clear: both;}

.newslist__item-title {
    margin:0 0 15px;
    display: block;
    font-weight: 700;
    color:#000;
    text-decoration: none;
}

.newslist__item-annotation {
    margin:0 0 15px;
    display: block;
    color:#000;
    text-decoration: none;
}

.newslist__item-time {
    padding: 0 0 0 20px;
    margin:0 0 15px;
    display: inline-block;position: relative;
}
.newslist__item-time::before {
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 0px;
    background-image: url(../images.tpl/glph_time.png);
    background-position: 0px 0px;
}
.newslist__item-image {
	float:left;
	margin: 0 20px 0 0;
}

.newslist__list_pagination {
list-style: none;
font-family: arial;
float: right;
}

.newslist__list_pagination li {
	float: left;
    margin: 0 3px;
    padding: 3px 7px;
    background:#ececec;

}
.newslist__list_pagination li.current,.newslist__list_pagination li:hover {
	background:#018bc8;
	
}
.newslist__list_pagination li.current a,.newslist__list_pagination li:hover a {
	color:white;
}
.newslist__list_pagination li a {
	color:#475055;text-decoration:none;
	font-size:13px;
	display:block;
}

.newslent__detail-image {
	width:100%;
}

.newslent__detail-time {
    padding: 0 0 0 20px;
    margin:20px 0 15px;
    display: inline-block;position: relative;
}
.newslent__detail-time::before {
    content: '';
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    left: 0;
    top: 0px;
    background-image: url(../images.tpl/glph_time.png);
    background-position: 0px 0px;
}
.newslent__detail-title {
    margin:0 0 15px;
    display: block;
    font-weight: 700;
    color:#000;
    text-decoration: none;
    font-size: 18px;
}

.newslent__detail-annotation {
    margin:0 0 15px;
    display: block;
    color:#000;
    text-decoration: none;
}

.content p {
margin:15px 0;
}

.faq__sendform {
  border: 4px solid #f6f6f6;
    display: block;
    padding: 15px;
    margin: 0px 0 20px;
    
}
.faq__sendform-title {
  font-size: 21px;
    font-weight: normal;
    line-height: 30px;
    font-style: italic;
}
.faq__sendform table {
  margin:0px 0;
}
.faq__sendform table td,.faq__sendform table th {
  padding:3px 0;
}
.faq__sendform table th {
  text-align:left;
  
  font-size: 13px;
    color: #666666;
    font-weight: bold;
}
.faq__sendform table th.center {
  text-align:center;
}
.button__submit-grey {
background:#eeecec;
display: inline-block;
font-size:13px;
padding:7px 15px;
border:1px solid #939393;
border-radius: 4px;
cursor: pointer;
}
.faq__sendform input[type=text] {
border: 1px solid #cccccc;
    height: 32px;
    font-size: 14px;
    line-height: 32px;
    color: #b3b3b3;
    padding: 0 15px;
    width:100%;
    box-sizing: border-box;
}

.faq__sendform  textarea {
    border: 1px solid #cccccc;
    font-size: 14px;
    color: #b3b3b3;
    padding: 10px 15px;
    line-height: 25px;
    width:100%;
    box-sizing: border-box;
}


.photogallery__image {
display:inline-block;
margin:0 10px 10px 0;
}

.photogallery__list {
  margin:10px 0 0;
}
.photogallery__list-item {
  width:200px;
  min-height:50px;
  float:left;
  display:block;
  margin:0 8px 0 0;
  text-align: center;
}

.photogallery__list-item:nth-child(3n+3) {
  margin:0 0 0 0;
}
.photogallery__list-item:nth-child(3n+1) {
  clear:both;
}
.photogallery__list-img {
  display: inline-block;
    margin: 0 0 10px;
    max-width: 200px;
}
.photogallery__list-time {
  display:block;color:#6a6a6a;
  font-size:11px;
  margin: 1px 0 7px;
}
.photogallery__list-title {
  display:block;
  font-weight: bold;
  margin: 0 0 17px;
  text-decoration: none;
  line-height: 17px;
  font-size:14px;
  color:black;
}
.photogallery__list-title:hover {
  text-decoration: underline;
}
.photogallery__list-allmaterial {
  font-size:14px;
}

.photogallery__detail-header {
  border-bottom: 1px solid black;
  display: block;
      overflow: hidden;
      height: 24px;
}
.photogallery__detail-title {
  font-size: 20px;
  margin: 20px 0 20px;
}

.newslent__photogallery {
	border-top:1px solid #8b8c90;
	padding-top:20px;
        margin: 20px 0 0;
}
.newslent__photogallery_item {
	margin:0 3px 6px 0;display:inline-block;
}
.fix__thematic {
    position: absolute;display: none;
    top:0;
    left:0;
    right:0;
}
.fix__thematic-wrap {
    width:1000px;background: white;margin:0 auto;box-shadow: 0px 0px 5px 0px rgba(0,0,0, 0.25);padding:0px 35px 0px;
    box-sizing: border-box;position: relative;
}




.fixnavigation__thematic {
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    font-family: arial;
}

.fixnavigation__thematic-item {
	display: inline-block;
	vertical-align: top;
    width:180px;
    height:180px;
        background: white no-repeat center 25px;background-size: auto 88px;
        margin:0 0 15px 0;
        cursor:pointer;
        color:black;
        text-decoration: none;
}
.fixnavigation__thematic-item:hover {
    color:white;
    background: #0d9bc9 no-repeat center 25px;background-size: auto 88px;
}

.fixnavigation__thematic-item.glph_p1 {
    background-image:url("../images.tpl/glph_p1.png");
}
.fixnavigation__thematic-item.glph_p2 {
    background-image:url("../images.tpl/glph_p2.png");
}
.fixnavigation__thematic-item.glph_p3 {
    background-image:url("../images.tpl/glph_p3.png");
}
.fixnavigation__thematic-item.glph_p4 {
    background-image:url("../images.tpl/glph_p4.png");
}
.fixnavigation__thematic-item.glph_p5 {
    background-image:url("../images.tpl/glph_p5.png");
}
.fixnavigation__thematic-item.glph_p6 {
    background-image:url("../images.tpl/glph_p6.png");
}
.fixnavigation__thematic-item.glph_p7 {
    background-image:url("../images.tpl/glph_p7.png");
}
.fixnavigation__thematic-item.glph_p8 {
    background-image:url("../images.tpl/glph_p8.png");
}
.fixnavigation__thematic-item.glph_p9 {
    background-image:url("../images.tpl/glph_p9.png");
}

.fixnavigation__thematic-title {
    display: flex;
    margin: 130px 20px 0;
    font-size: 13px;
    height: 45px;
align-items:center;
    justify-content: center;
        text-align: center;
}
.fixnavigation__thematic-close {
    position: absolute;
    top: 22px;
    right: 35px;
    cursor: pointer;font-size: 12px;
    background:url("/images.tpl/glph_close.png") no-repeat right center;line-height: 30px;
    padding: 0 40px 0 0;
}
.banner__left {
    margin:20px 0 0;
    text-align:center;
}
.left__banner-item {
    margin:0px 0 20px;
}

.body__title {
	margin:0 0 20px;
	padding:0 0 10px;
	font-size:18px;
	font-weight: 700;
	display: block;
	border-bottom:1px solid black;
}

.notbord,.notbord td {
border:none !important;background-color:transparent !important;
}
.yesbord {
margin:10px 4px;
border-collapse: collapse ;
border:1px dotted #646363;
}
.yesbord td {
padding:4px;
border:1px dotted #646363;
white-space: normal;
}

.form__feedback {
  font-family:arial;
  font-size:13px;
  
  padding:10px 20px;
  
}
.form__feedback form {

}
.form__feedback td {
  padding:5px;
}
.form__feedback td.right {
  text-align: right;
      vertical-align: middle;
}
.form__feedback input[type=text],.form__feedback textarea {
  padding:4px;
  font-size:13px;
  border: 1px solid #7d7d7d;border-radius: 2px;
  box-sizing: border-box;
}
.form__feedback input[type=submit] {
  padding:4px 10px;
  cursor:pointer;
  box-sizing: border-box;
}

.back_to {
    position: fixed;
    bottom: 50px;
    cursor: pointer;
    left: 13px;
    width: 78px;
    height: 78px;
    background: url(/images.tpl/back_to.png) no-repeat;
    text-indent: -3000px;
}
.content h1 {
	font-size:20px;
	font-weight: bold;
	color:#008dca;
}

.list {
  position: relative;
      float: left;
      left: 50%;
}
.list2 {
  position: relative;
      float: left;
      right: 50%;
      padding: 10px;
}
.list .n1{
color:#757472;
font-size:12px;
display:block;
}
.list .n1 a{
color:#757472;
}
.list .n2{
display:block;
list-style:none;
overflow:hidden;
}

.list .n2 li{
float:left;
}
.list .n2 li a{
display:block;
font-size:14px;color:#757472;
padding:4px 6px;
}
.list .n2 li.cur a{
text-decoration:none;
background:#3a3a3a;
}